@ECHO OFF
cd ..\..\gsk
if exist gskenumtypes.h del gskenumtypes.h
if exist gskenumtypes.c del gskenumtypes.c
call perl %1\bin\glib-mkenums ^
--template gskenumtypes.h.template ^
gskenums.h ^
gskrenderer.h ^
gskrendernode.h ^
gskroundedrect.h ^
gsktexture.h ^
gsktypes.h ^
&1> gskenumtypes.h
call perl %1\bin\glib-mkenums ^
--template gskenumtypes.c.template ^
gskenums.h ^
gskrenderer.h ^
gskrendernode.h ^
gskroundedrect.h ^
gsktexture.h ^
gsktypes.h ^
&1> gskenumtypes.c
